VkQueueFamilyProperties Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkQueueFamilyProperties:
[legend]

## Data Fields

VkQueueFlags | queueFlags
uint32_t | queueCount
uint32_t | timestampValidBits
VkExtent3D | minImageTransferGranularity

## Detailed Description

Definition at line 1635 of file vulkan.h.

## Field Documentation

## minImageTransferGranularity

VkExtent3D VkQueueFamilyProperties::minImageTransferGranularity

Definition at line 1639 of file vulkan.h.

## queueCount

uint32_t VkQueueFamilyProperties::queueCount

Definition at line 1637 of file vulkan.h.

## queueFlags

VkQueueFlags VkQueueFamilyProperties::queueFlags

Definition at line 1636 of file vulkan.h.

## timestampValidBits

uint32_t VkQueueFamilyProperties::timestampValidBits

Definition at line 1638 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h